package core

import (
	"github.com/gin-gonic/gin"
	"github.com/google/uuid"
)

type ControllerInterface interface {
	Register(server *gin.RouterGroup)
}

type Controller struct{}

func (c *Controller) UUID() string {
	return uuid.New().String()
}
