package home

import (
	"net/http"

	"github.com/gin-gonic/gin"
)

type SettingController struct{}

func NewSettingController() *SettingController {
	return &SettingController{}
}

func (sc *SettingController) Register(rg *gin.RouterGroup) {
	setting := rg.Group("/setting")
	{
		setting.GET("", sc.Index)
		setting.GET("/save", sc.Save)
	}
}

func (sc *SettingController) Index(c *gin.Context) {
	c.JSON(http.StatusOK, gin.H{"message": "SettingController->index"})
}

func (sc *SettingController) Save(c *gin.Context) {
	c.JSON(http.StatusOK, gin.H{"message": "SettingController->save"})
}
